﻿:root {
  --scale:1;
}
body {
    transform:scale(var(--scale));
    transform-origin:0 0;
	opacity: 0;
	transition: opacity 0.5s;
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:medium;
	text-decoration:none;
	font-weight:normal;
	margin-bottom:-9999px;  /* This prevents white space on bottom of page, after scaling */
	height:100%;
	width:99.1%;
	overflow-y:scroll;
	overflow-x: hidden;
	user-select: none; /* Standard syntax */
	-webkit-user-select: none; /* Safari */
	-ms-user-select: none; /* IE 10 and IE 11 */
}

.bodyMobile {
	width:312px;
	margin-left:12px;
	text-align:center;
}

@media screen and (max-width:1079px) {
	body {
	    background-image:none !important;
	}
}

@media screen and (min-width:1080px) {
	body {
	    background-attachment:fixed !important;
	    background-size: cover;
	}
}

a {
	text-decoration:none;
	font-weight:normal;
	color:inherit;
    cursor:pointer;
}

a:hover {
	-webkit-filter:saturate(2);
	filter:saturate(2);
}

h1 {
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:12pt;
	color:389FD5;
	text-decoration:none;
}

img {  
   user-drag: none;  
   user-select: none;
   -moz-user-select: none;
   -webkit-user-drag: none;
   -webkit-user-select: none;
   -ms-user-select: none;
}

iframe {
	margin:0 auto;
	display:block;
	border-width:0;
}
object {
	margin:0 auto;
	display:block;
}
.big-table {
	width:1080px;
	margin-left:auto;
	margin-right:auto;
	border-left:1px solid #003366;
	border-right:1px solid #003366;
	border-top:10px solid #003366;
	border-bottom:1px solid #003366;
	background-color:white;
}
.small-table {
	width:1038px;
	margin-left:auto;
	margin-right:auto;
	border-left:1px solid #003366;
	border-right:1px solid #003366;
	border-top:5px solid #003366;
	border-bottom:5px solid #003366;
	background-color:#fffde4;
    border-spacing:30px;
    border-collapse:separate;
}
.small-table-sides {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	border-left:5px solid #003366;
	border-right:5px solid #003366;
	border-top:1px solid #003366;
	border-bottom:1px solid #003366;
	background-color:#fffde4;
	color:#006699;
}
.small-table-sides td {
	padding:10px;
}
.white-table {
	width:1080px;
	margin-left:auto;
	margin-right:auto;
	border:1px solid #003366;
	background-color:#FFFFFF;
}
.white-table td {
	padding:0px;
}
.frame-box-large {
	border:1px solid #003366;
	position: relative;
	top: 111px;
	z-index: 9999;
	transform: scale(1.48);
}
.frame-box {
	width:700px;
	height:465px;
	border-left:10px solid #003366;
	border-right:10px solid #003366;
	border-top:2px solid #003366;
	border-bottom:2px solid #003366;
	background-color:#FFFFFF;
}
.frame-box-mob {
	width:310px;
	height:207px;
	border-top:1px solid #003366;
	border-left:1px solid #003366;
	border-right:1px solid #003366;
	border-bottom:1px solid #003366;
	background-color:#FFFFFF;
	position:relative;
	z-index:1;
	transition: height 0.25s ease-out;
}
.sand-frame {
	sandbox:allow-forms allow-models allow-orientation-lock allow-scripts allow-popups allow-popups-to-escape-sandbox allow-presentation allow-same-origin allow-top-navigation;
}
.footerBox {
    width:300px;
    height:60px;
    text-align:center;
    color:white;
    margin:auto;
	border-style:solid;
	border-width:1px;
	border-color:#006699;
	background:-webkit-gradient(linear, left top, left bottom, to(#286297), from(#539fe4));
	background:-moz-linear-gradient(90deg, #286297, #539fe4);
}
.footerBox:hover {
	-webkit-filter:saturate(2);
	filter:saturate(2);
}
.small-link {
	border-radius: 5px;
	padding:1px;
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:8pt;
	text-decoration:none;
	/*box-shadow: 1.2px 1px lightgray;*/
}
.small-link-color {
	color:#378CC1;
	background-color:#fffde4;
	border:thin solid #378CC1;
    cursor:pointer;
}	
.small-link-color:hover {
	-webkit-filter:saturate(2);
	filter:saturate(2);
}	
.medium-link {
	background-color:white;
	padding:3px;
	padding-left:5px;
	padding-right:5px;
	font-size:9pt;
}
.style-border {
	border-width:0;
}
.style-border1 {
	border-style:solid;
	border-width:1px;
	border-color:black;
}
.style-center {
	text-align:center;
}
.style-left {
	text-align:left;
}
.style-right {
	text-align:right;
}
.style-verdana-xxsmall {
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:xx-small;
	text-decoration:none;
}
.style-verdana-xsmall {
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:x-small;
	text-decoration:none;
}
.style-verdana-small {
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:small;
	text-decoration:none;
}
.style-verdana-medium {
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:medium;
	text-decoration:none;
}
.style-medium-paragraph {
	text-align:left;
	margin-left:35px;
	margin-right:35px;
	line-height:160%;
}
.style-mobile-paragraph {
	text-align:left;
	margin-left:10px;
	margin-right:5px;
	line-height:150%;
	color:#006699;
}
.style-verdana-large {
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:large;
	text-decoration:none;
}
.style-verdana-xlarge {
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:x-large;
	text-decoration:none;
}
.style-verdana-xxlarge {
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:xx-large;
	text-decoration:none;
}
.style-decoration {
	text-decoration:none;
}
.style-book-today {
	color:#006699;
	text-decoration:none;
}
.style-dark-blue {
	color:#006699;
}
.style-light-blue {
	color:#389FD5;
}
.style-red {
	color:#C31717;
}
.style-yellow {
	color:#FFFCF1;
}
.phone-style {
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:x-large;
	font-weight:bold;
	color:#006699;
}
.bordered {
	cursor:pointer;
}
.bordered:hover {
	margin:-1px;
	border:1px solid silver;
}
.link {
	cursor:pointer;
}
.link:hover {
	-webkit-filter:saturate(2);
	filter:saturate(2);
}